<?php
require_once '../core/system.php';
echo only_reg();
$user = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".intval($user['id'])."'"));
$tipkompl = ($user[idkompl]);
$cenakompl1 = 120;
$cenakompl2 = 250;
$cenakompl3 = 650;
$cenakompl4 = 4550;
$cenakompl5 = 6550;
$perenos_bonus = $user[ubksp] + $user[ubkhp] + $user[ubklp] + $user[ubkzp];
$symm = $user[ubks] + $user[ubkh] + $user[ubkl] + $user[ubkz];
$minussila1 = ($user['sila']-250);
$minushp1 = ($user['max_health']-250);
$minuslovk1 = ($user['lovk']-250);
$minuszash1 = ($user['zashit']-250);
$minussila2 = ($user['sila']-450);
$minushp2 = ($user['max_health']-450);
$minuslovk2 = ($user['lovk']-450);
$minuszash2 = ($user['zashit']-450);
$minussila3 = ($user['sila']-950);
$minushp3 = ($user['max_health']-950);
$minuslovk3 = ($user['lovk']-950);
$minuszash3 = ($user['zashit']-950);

$minussila4 = ($user['sila']-1550);
$minushp4 = ($user['max_health']-1550);
$minuslovk4 = ($user['lovk']-1550);
$minuszash4 = ($user['zashit']-1550);

$minussila5 = ($user['sila']-2250);
$minushp5 = ($user['max_health']-2250);
$minuslovk5 = ($user['lovk']-2250);
$minuszash5 = ($user['zashit']-2250);
$perens = $user['ubksp'];
$perenh = $user['ubkhp'];
$perenl = $user['ubklp'];
$perenz = $user['ubkzp'];
$header = 'Комплект '.$user['nick'];
require_once H.'core/head.php';
switch($act) {

case 'kompl1':

if($user[idkompl] < 1){

header('Location: ?');
$_SESSION['err'] = 'нет комплекта!';
exit();
}else{

mysql_query("UPDATE `user` SET `gold` = '".($user['gold']+$cenakompl1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avatar` = '".($user['avatar']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `tipkompl` = '".($user['tipkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `idkompl` = '".($user['idkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($minussila1-$user['ubksp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `max_health` = '".($minushp1-$user['ubkhp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `lovk` = '".($minuslovk1-$user['ubklp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `zashit` = '".($minuszash1-$user['ubkzp'])."' WHERE `id` = '$user[id]' LIMIT 1");


mysql_query("UPDATE `user` SET `perenos_bonus` = '".($user['perenos_bonus']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubks` = '".($user['ubks']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkl` = '".($user['ubkl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkh` = '".($user['ubkh']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkz` = '".($user['ubkz']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: ?');
$_SESSION['message'] = 'Комплект успешно продан !';
exit();
}

break;

case 'kompl2':

if($user[idkompl] < 1){

header('Location: ?');
$_SESSION['err'] = 'нет комплекта!';
exit();
}else{
mysql_query("UPDATE `user` SET `gold` = '".($user['gold']+$cenakompl2)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avatar` = '".($user['avatar']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `tipkompl` = '".($user['tipkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `idkompl` = '".($user['idkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($minussila2-$user['ubksp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `max_health` = '".($minushp2-$user['ubkhp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `lovk` = '".($minuslovk2-$user['ubklp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `zashit` = '".($minuszash2-$user['ubkzp'])."' WHERE `id` = '$user[id]' LIMIT 1");


mysql_query("UPDATE `user` SET `perenos_bonus` = '".($user['perenos_bonus']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubks` = '".($user['ubks']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkl` = '".($user['ubkl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkh` = '".($user['ubkh']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkz` = '".($user['ubkz']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: ?');
$_SESSION['message'] = 'Комплект успешно продан !';
exit();
}
break;

case 'kompl3':

if($user[idkompl] < 1){

header('Location: ?');
$_SESSION['err'] = 'нет комплекта!';
exit();
}else{
mysql_query("UPDATE `user` SET `gold` = '".($user['gold']+$cenakompl3)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avatar` = '".($user['avatar']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `tipkompl` = '".($user['tipkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `idkompl` = '".($user['idkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($minussila3-$user['ubksp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `max_health` = '".($minushp3-$user['ubkhp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `lovk` = '".($minuslovk3-$user['ubklp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `zashit` = '".($minuszash3-$user['ubkzp'])."' WHERE `id` = '$user[id]' LIMIT 1");


mysql_query("UPDATE `user` SET `perenos_bonus` = '".($user['perenos_bonus']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubks` = '".($user['ubks']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkl` = '".($user['ubkl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkh` = '".($user['ubkh']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkz` = '".($user['ubkz']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: ?');
$_SESSION['message'] = 'Комплект успешно продан !';
exit();
}
break;

case 'kompl4':

if($user[idkompl] < 1){

header('Location: ?');
$_SESSION['err'] = 'нет комплекта!';
exit();
}else{
mysql_query("UPDATE `user` SET `gold` = '".($user['gold']+$cenakompl4)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avatar` = '".($user['avatar']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `tipkompl` = '".($user['tipkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `idkompl` = '".($user['idkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($minussila4-$user['ubksp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `max_health` = '".($minushp4-$user['ubkhp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `lovk` = '".($minuslovk4-$user['ubklp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `zashit` = '".($minuszash4-$user['ubkzp'])."' WHERE `id` = '$user[id]' LIMIT 1");


mysql_query("UPDATE `user` SET `perenos_bonus` = '".($user['perenos_bonus']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubks` = '".($user['ubks']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkl` = '".($user['ubkl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkh` = '".($user['ubkh']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkz` = '".($user['ubkz']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: ?');
$_SESSION['message'] = 'Комплект успешно продан !';
exit();
}
break;

case 'kompl5':

if($user[idkompl] < 1){

header('Location: ?');
$_SESSION['err'] = 'нет комплекта!';
exit();
}else{
mysql_query("UPDATE `user` SET `gold` = '".($user['gold']+$cenakompl5)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avatar` = '".($user['avatar']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `tipkompl` = '".($user['tipkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `idkompl` = '".($user['idkompl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($minussila5-$user['ubksp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `max_health` = '".($minushp5-$user['ubkhp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `lovk` = '".($minuslovk5-$user['ubklp'])."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `zashit` = '".($minuszash5-$user['ubkzp'])."' WHERE `id` = '$user[id]' LIMIT 1");


mysql_query("UPDATE `user` SET `perenos_bonus` = '".($user['perenos_bonus']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubks` = '".($user['ubks']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkl` = '".($user['ubkl']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkh` = '".($user['ubkh']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkz` = '".($user['ubkz']=0)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: ?');
$_SESSION['message'] = 'Комплект успешно продан !';
exit();
}
break;
case 'perenos_bonus':

if($user[idkompl] < 1){

header('Location: ?');
$_SESSION['err'] = 'нет надетого комплекта!';
exit();
}else{
if($user[perenos_bonus] > 1){

header('Location: ?');
$_SESSION['err'] = 'нет переноса!';
exit();
}else{


mysql_query("UPDATE `user` SET `ubks` = '".($user['ubks']+$perens)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkl` = '".($user['ubkl']+$perenl)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkh` = '".($user['ubkh']+$perenh)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ubkz` = '".($user['ubkz']+$perenz)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($user['sila']+$perens)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `lovk` = '".($user['lovk']+$perenl)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `max_health` = '".($user['max_health']+$perenh)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `zashit` = '".($user['zashit']+$perenz)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `perenos_bonus` = '".($user['perenos_bonus']=0)."' WHERE `id` = '$user[id]' LIMIT 1");

if ($user['ubksp']>=1 && $user['ubksp']<=9)
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubksp']>=10 && $user['ubksp']<=49)
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=2)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubksp']>=50 && $user['ubksp']<=119)
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=3)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubksp']>=120 && $user['ubksp']<=149)
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=4)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubksp']>=150)
mysql_query("UPDATE `user` SET `avas` = '".($user['avas']=5)."' WHERE `id` = '$user[id]' LIMIT 1");

if ($user['ubklp']>=1 && $user['ubklp']<=9)
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubklp']>=10 && $user['ubklp']<=49)
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=2)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubklp']>=50 && $user['ubklp']<=119)
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=3)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubklp']>=120 && $user['ubklp']<=149)
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=4)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubklp']>=150)
mysql_query("UPDATE `user` SET `aval` = '".($user['aval']=5)."' WHERE `id` = '$user[id]' LIMIT 1");

if ($user['ubkhp']>=1 && $user['ubkhp']<=9)
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkhp']>=10 && $user['ubkhp']<=49)
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=2)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkhp']>=50 && $user['ubkhp']<=119)
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=3)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkhp']>=120 && $user['ubkhp']<=149)
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=4)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkhp']>=150)
mysql_query("UPDATE `user` SET `avah` = '".($user['avah']=5)."' WHERE `id` = '$user[id]' LIMIT 1");

if ($user['ubkzp']>=1 && $user['ubkzp']<=9)
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=1)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkzp']>=10 && $user['ubkzp']<=49)
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=2)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkzp']>=50 && $user['ubkzp']<=119)
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=3)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkzp']>=120 && $user['ubkzp']<=149)
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=4)."' WHERE `id` = '$user[id]' LIMIT 1");
if ($user['ubkzp']>=150)
mysql_query("UPDATE `user` SET `avaz` = '".($user['avaz']=5)."' WHERE `id` = '$user[id]' LIMIT 1");

header('Location: ?');
$_SESSION['message'] = 'Бонус успешно перенесен на новый комплект !';
exit();
}
}
break;

default;





echo "<div class='player'>";
echo online($user[id]);
echo " <b>$user[nick]</b> <img src='/images/icon/level.png' alt=''/> $user[level] ур.
<br><p><a href='/user/avatar.php?id=$user[id]'><img src='/style/avatar/".($user['pol'] == 0 ? "zj" : "m")."/$user[avatar].png' width='110' height='150' style='margin-right:10px;margin-top:3px;' alt=''/ align='left' ></a><br><img src='/images/icon/str.png' alt='str'/> Сила: $user[sila]
<br>

<img src='/images/icon/vit.png' alt='vit'/> Здоровье: $user[max_health]
<br>

<img src='/images/icon/agi.png' alt='agi'/> Ловкость: $user[lovk]
<br>

<img src='/images/icon/def.png' alt='def'/> Защита: $user[zashit]
<br>

<img src='/images/icon/mana.png' alt='mana'/> Мана: $user[max_mana]<br><br><img src='/style/avatar/sila/$user[avas].png' width='25' height='25' alt=''/> <img src='/style/avatar/health/$user[avah].png' width='25' height='25' alt=''/> <img src='/style/avatar/lovk/$user[aval].png' width='25' height='25' alt=''/> <img src='/style/avatar/zashit/$user[avaz].png' width='25' height='25' alt=''/> <font color=orange> +$symm</font><br></p>";

echo "<div style='clear:both;'></div>
</div>";
echo "<div class='mini-line'></div>";
if($user[idkompl] > 0 ){
echo "<div class='player'>";

echo "<a class='btn' href='user_bonus.php'><span class='end'><span class='label'><img src='/images/icon/str.png'> Бонус комплекта <font color=orange>+ $symm </font></span></span></a>";
}
echo "</div>";


if($user[perenos_bonus] >= 1 && $user[perenos_bonus] <= 1){
echo "<div class='player'>";

echo "<a class='btn' href='?act=perenos_bonus'><span class='end'><span class='label'> Перенос бонуса + $perenos_bonus </span></span></a>";
}
echo "</div>";
if($user[tipkompl] >= 1 && $user[tipkompl] <= 1){
echo "<div class='player'>";

echo "<a class='btn' href='?act=kompl1'><span class='end'><span class='label'> Продать комплект за <img src='/images/icon/gold.png'> $cenakompl1 </span></span></a>";
}
echo "</div>";

if($user[tipkompl] >= 2 && $user[tipkompl] <= 2){
echo "<div class='player'>";

echo "<a class='btn' href='?act=kompl2'><span class='end'><span class='label'> Продать комплект за <img src='/images/icon/gold.png'> $cenakompl2 </span></span></a>";
}
echo "</div>";
if($user[tipkompl] >= 3 && $user[tipkompl] <= 3){
echo "<div class='player'>";

echo "<a class='btn' href='?act=kompl3'><span class='end'><span class='label'> Продать комплект за <img src='/images/icon/gold.png'> $cenakompl3 </span></span></a>";
}
echo "</div>";
if($user[tipkompl] >= 4 && $user[tipkompl] <= 4){
echo "<div class='player'>";

echo "<a class='btn' href='?act=kompl4'><span class='end'><span class='label'> Продать комплект за <img src='/images/icon/gold.png'> $cenakompl4 </span></span></a>";
}
echo "</div>";
if($user[tipkompl] >= 5 && $user[tipkompl] <= 5){
echo "<div class='player'>";

echo "<a class='btn' href='?act=kompl5'><span class='end'><span class='label'> Продать комплект за <img src='/images/icon/gold.png'> $cenakompl5 </span></span></a>";
}
echo "</div>";
echo "</div>";
}
require_once '../core/foot.php';
?>